.product-wrapper {
	background:url('../img/product/main-bg.jpg') no-repeat center center transparent;
	background-size:cover;
	overflow:hidden;
}

.left-section {
	min-height:630px;
	overflow:visible;
	position:relative;
	z-index:1;
	padding-left:0;
	padding-right:0;
	margin-left:-42%;
}

.right-section {
	padding:0;
}

.video-container {
	width:100%;
	height:100%;
}

.video-wrapper {
	display:flex;
	transition:1s linear;
	align-items: center;
	justify-content: center;
	height:100%;
}

.product-content-wrap {
	width:100%;
	height:100%;
	position:relative;
	z-index:2;
	background:url('../img/product/rts/bg.jpg') no-repeat 0 0 transparent;
	background-size:100% auto;
}

.strong {
	background:url('../img/product/rts/strong_bg.jpg') no-repeat 0 0 transparent;
	background-size:cover;
}

.creamy {
	background:url('../img/product/rts/creamy_bg.jpg') no-repeat 0 0 transparent;
	background-size:cover;
}

.product-content {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  max-width:75%;
  max-height:50%;
}

.product-img {
	max-width:128px;
}

.variant-outer-wrap {
	position:absolute;
	width:220px;
	height:100%;
	right:0;
	top:0;
	background-color:black;
	z-index:1;
	transition:1s;
}

.variant-wrap {
	position:relative;
	width:100%;
	height:100%;
	overflow:visible;
}

.variant-toggle {
	background-color:red;
	width:40px;
	height:200px;
	position:absolute;
	margin-right:-40px;
	color:white;
	right:0;
	top:50%;
	margin-top:-100px;
	border-radius:0 50px 50px 0;
}

.variant-toggle:hover {
	cursor:pointer;
}

.other-outer {
    position: absolute;
    width: 240px;
    height: 120px;
    right: 0;
    bottom: 15%;
    background-color: white;
    z-index: 99;
	border-radius:8px 0 0 8px;
}

.other-inner {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 5% 4%;
}

.other-link-wrap {
    display: inline-block;
    max-width: 49%;
}

.other-product-link {
    display: block;
    margin: 0 auto;
}

.other-product-img {
    max-width: 75%;
    display: block;
    margin: 0 auto;
}

.other-toggle {
	position:absolute;
	width:20px;
	height:96px;
	top:50%;
	left:-20px;
	margin-top:-48px;
	color:white;
	border-radius:15px 0 0 15px;
	background:url('../img/other_toggle.png') no-repeat 0 0 transparent;
	background-size:cover;
	z-index:99;
	cursor:pointer;
}

.product-brand {
	margin-bottom:2px;
}

.product-type {
	margin-top:-4px;
	border-bottom:1px solid red;
	display:inline-flex;
}

.bianca {
	color:#211717
}

.product-row {
	position:relative;
}

/* World Map */

.availability-row {
	height:768px;
	position:relative;
	background:url('../img/rts/rts_map.jpg') no-repeat center center transparent;
	background-size:100% auto;
}

.availability-toggle {
	position:absolute;
	border:1px solid red;
	border-radius:8px;
	cursor:pointer;
}

.availability-toggle.china {
	top:25%;
	left:25%;
}

.availability-toggle.malaysia {
    top: 76%;
    left: 31%;
}

.availability-toggle.thailand {
    top: 57%;
    left: 36%;
}

.availability-toggle.philippines {
    top: 54%;
    left: 53%;
}

.avail-country {
	position:relative;
	display:block;
	padding:2px 8px;
	color:white;
	text-align:center;
}

.availability-toggle.active {
	background-color:red;
}

.country-product-wrap {
    width: 24%;
    position: absolute;
    top: 10%;
    right: 2%;
}

.country-product-inner {
	width:100%;
	position:relative;
	height:auto;
}

.country-product {
	padding:15px 15px 32px 15px
}

.country-product-header {
	background-color:#c52217;
	text-align:center;
	color:white;
	border-radius:5px 5px 0 0;
	padding-top:5px;
	padding-bottom:5px;
}

.country-product-body {
	background-color:#f2f2f2;
	margin-top:-10px;
	border-radius:5px 5px 0 0;
}

.country-product-row {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 6px;
    margin-bottom: 15px;
    border-bottom: 1px solid red;
}

.country-product-img img {
	max-width:70px;
	margin:0 auto;
	display:block;
}

.country-product-name-wrap {
	color:#211717;
}

.country-product-name-wrap h5 {
	font-weight:bold;
}

.country-product-name-wrap h5,.country-product-name-wrap h6 {
	display:block;
	margin-bottom:1px;
	width:100%;
}

.country-product-name {
	padding-left:0;
	padding-top:1.5em;
	
}

.la_white_img {
	max-width:84px!important;
}

.country-option {
	background-color:red;
	color:white;
}

.disabled {
    display: none;
    opacity: 0;
}